RK-J - Task #1849

Handle ingest background thread being killed because the instance running it is terminated

11/03/2021 05:30 AM - Ram Kordale

Status: Closed Start date: 12/03/2021
Priority: Normal Due date: 12/07/2021
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Subtasks:

Feature # 1822: Allow resumption of ingest if instance on which "ingest background thre...

Closed

History

#1 - 03/08/2022 04:53 AM - Ayush Khandelwal

- Status changed from New to In Progress

#2 - 03/08/2022 04:53 AM - Ayush Khandelwal

- Status changed from In Progress to Feedback

#3 - 03/08/2022 07:21 AM - Ram Kordale
- Status changed from Feedback to Closed
